html
{
  height:100%;
}

body
{  
  background-color:#ffffff;
  font-family: 'Open Sans', sans-serif;
  /*font-size:0.85em;*/
  
  background-repeat:no-repeat;
  background-position:100% 100%;
  /*
  background-image:url('../images/background_herbe.jpg');
  */
  background-attachment:fixed;
}

a
{
  color:#b2bd01;
}

a:hover
{
  color:#df6631;
}

header
{
  border-bottom-color:#c3c966;
  border-bottom-width:1px;
  border-bottom-style:solid;
}

div#wrapper
{
  margin-left:auto;
  margin-right:auto;  
}

div#content
{
  background-image:url('../images/background_calque.png');  
}

div#content
{
  padding:10px;
}

div#content h2
{
  color:#df6631;
  font-size:1.2em;
  
  padding-bottom:0px;
}

div#social
{
  padding:10px;
}

div#contact
{  
  background-color:#efefef;
  padding:10px;
}

div#contact h2
{    
  margin-top:0px;
  color:#8dc73f;
}

div#contact p, div#contact div
{
  margin-top:10px;
  margin-bottom:10px;
}

div#contact p.mail
{
  padding-left:20px;
  background-repeat:no-repeat;
  background-position:0px center;
  background-image: url('../images/email_go.png');
}

div#contact div.tel
{
  padding-left:20px;
  background-repeat:no-repeat;
  background-position:0px center;
  background-image: url('../images/telephone.png');
}

div#contact div.address
{
  padding-left:20px;
  background-repeat:no-repeat;
  background-position:0px 3px;
  background-image: url('../images/map.png');
}

div#member_of
{
  padding:10px;
}

div#member_of a
{
  display:block;
}

p.erreur,
ul.erreur li
{
  color:#d8000c;
}

hr.clear
{
  visibility:hidden;
  clear:both;
}